$kind: http-request
url: "{{sahara_local}}purchase-requests/reports/trends/top-departments"
method: GET
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
